iOS SDK 12.0 is the current now

Desktop / LibreOffice - Tor Lillqvist [iki.fi] - 19 September 2018 10:19 EDT

Also, I don't see why we would want to use -miphoneos-version-min=12.0 just because we build against the 12.0 SDK. Use 11.0 as the minimum runtime iOS version for now.

4a8279173733 iOS SDK 12.0 is the current now
configure.ac | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)

Upstream: cgit.freedesktop.org


  • Share